        package com.module.pay;

        import android.text.format.DateFormat;
        import android.util.Log;

        import org.junit.Test;

        public class Test1 {
            private static final String TAG = "Test1";

            @Test
            public void aasdf(){
                long l = Long.parseLong("000001934D92BF63", 16);
                Log.d(TAG, "aasdf: "+l);
                System.out.println(DateFormat.format("yyyy-MM-dd HH:mm:ss", l));//时间显示格式

            }
        }
